» Ubuntu » Packages

Error

two or more packages specified (kdevplatform-dbg quantal)